E-Arogya - Feature #391

Feature # 144 (New): [User Mgmt] Create a module for user Management.

Assign master group & role services
14/05/2024 06:10 PM - Harish Beechani

Status: Resolved

Priority: Normal

Assignee: Pavan kumar Siddamsetti
Category:

Target version: Sprint 3 (14th to 17th May 2024)
Deployed In:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Category:

17/05/2024

0%
0:00 hour
0:00 hour

Description

Subtasks:
Feature # 421: Assign master group & role services

Resolved

History

#1 - 14/05/2024 05:41 AM - Harish Beechani

- Subject changed from Assign mater group & role services to Assign master group & role services

#2 - 14/05/2024 05:42 AM - Harish Beechani

- Assignee set to Vasudev Mamidi

#3 - 14/05/2024 05:58 AM - Sivakanth Kesiraju
- Target version set to Sprint 3 (14th to 17th May 2024)

#4 - 16/05/2024 10:06 PM - Harish Beechani

- Assignee changed from Vasudev Mamidi to Pavan kumar Siddamsetti

#5 - 16/05/2024 10:07 PM - Vasudev Mamidi

- Status changed from New to In Progress

#6 - 16/05/2024 10:43 PM - Harish Beechani
- Subtask #421 added

#7 - 20/05/2024 05:42 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

19/04/2025
